{% set CodiceModulo = "DOM_AGG_ASS" %}
{% set Urn = "document:c_a225:albo.associazioni.aggiornamento;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di aggiornamento dati di associazione già iscritta all’albo degli organismi associativi"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|03/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ELE-ORG-RAP"
urn_allegato="document:c_a225:elenco.organi.rappresentativi"
descrizione_estesa="Elenco degli organi rappresentativi"
filename="Elenco degli organi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-DOC-LEG"
urn_allegato="document:c_a225:copia.documento.identita.legale.rappresentante.associazione"
descrizione_estesa="Copia documento d'identità del legale rappresentante dell'Associazione"
filename="Copia documento d'identità del legale rappresentante dell'Associazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di aggiornamento dati di associazione già iscritta all’albo degli organismi associativi{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione albo comunale associazioni'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aalbo.comunale.associazioni%3Biscrizione%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di aggiornamento dati di associazione già iscritta all’albo degli organismi associativi </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_iscrizione_runts="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}



<globo_salto_pagina></globo_salto_pagina>

<div class="container bg-light mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Informazioni generali </span>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Categoria"> Categoria di riferimento (come definita dal Regolamento comunale) </label>
      <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria di riferimento">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_FinalitaPrincipale"> Finalità principale dell'associzione </label>
      <input class="form-control" id="Parametri_FinalitaPrincipale" name="Parametri_FinalitaPrincipale" label="Finalità principale dell'associzione">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DataCostituzione"> Data di costituzione </label>
      <input class="form-control" id="Parametri_DataCostituzione" name="Parametri_DataCostituzione" label="Data di costituzione" format="date">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroSoci"> Numero di soci </label>
      <input class="form-control" id="Parametri_NumeroSoci" name="Parametri_NumeroSoci" label="Numero di soci" format="number">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_QuotaIscrizione"> Quota di iscrizione </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_QuotaIscrizione" label="Quota di iscrizione" name="Parametri_QuotaIscrizione" format="valuta_positiva" mandatory="true"/> € </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_DatiAsso" name="Tassonomia_DatiAsso" label="Confermare o modificare i dati dell'Associazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_DatiAsso1" name="Tassonomia_DatiAsso" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DatiAsso1"> di confermare i dati dell’Associazione, già iscritta all’Albo Comunale degli Organismi Associativi </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_DatiAsso2" name="Tassonomia_DatiAsso" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DatiAsso2"> la necessità di aggiornare i seguenti dati riguardanti l’Associazione, già iscritta all’Albo Comunale  </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_GiaIscritta" name="Tassonomia_GiaIscritta" label="Dati riguardanti l'Associazione già iscritta" mandatory_enabled="#Tassonomia_DatiAsso2.checked()"></div>
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta1" name="Tassonomia_GiaIscritta1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta1"> denominazione associazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta2" name="Tassonomia_GiaIscritta2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta2"> legale rappresentante </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica2"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica2" name="Parametri_Specifica2" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta3" name="Tassonomia_GiaIscritta3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta3"> sede associazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta3.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica3"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica3" name="Parametri_Specifica3" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta4" name="Tassonomia_GiaIscritta4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta4"> recapito telefono/cellulare </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta4.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica4"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica4" name="Parametri_Specifica4" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta5" name="Tassonomia_GiaIscritta5" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta5"> indirizzo e-mail </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta5.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica5"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica5" name="Parametri_Specifica5" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta6" name="Tassonomia_GiaIscritta6" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta6"> settore di attività </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta6.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica6"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica6" name="Parametri_Specifica6" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta7" name="Tassonomia_GiaIscritta7" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta7"> elenco degli organi rappresentativi </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta7.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica7"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica7" name="Parametri_Specifica7" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta8" name="Tassonomia_GiaIscritta8" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta8"> indicazione della consistenza numerica dell’Associazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta8.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica8"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica8" name="Parametri_Specifica8" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta9" name="Tassonomia_GiaIscritta9" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta9"> eventuale iscrizione ad Albi Regionali e/o Nazionali </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta9.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica9"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica9" name="Parametri_Specifica9" label="Specificare">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_GiaIscritta" id="Tassonomia_GiaIscritta10" name="Tassonomia_GiaIscritta10" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_GiaIscritta10"> estremi Registrazione Statuto/Atto Costitutivo presso l’Agenzia delle Entrate </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_GiaIscritta10.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specifica10"> Specificare </label>
          <input class="form-control" id="Parametri_Specifica10" name="Parametri_Specifica10" label="Specificare">
        </div>
      </div>
    </div>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445()}}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="OCC-ASS-ATT"> copia dell'atto costitutivo e statuto registrati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ELE-ORG-RAP" name="ELE-ORG-RAP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ELE-ORG-RAP"> elenco degli organi rappresentativi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-DOC-LEG" name="COP-DOC-LEG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="COP-DOC-LEG"> copia documento d'identità del legale rappresentante dell'Associazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
